#!/usr/bin/env perl

use warnings;
use strict;

use PS::IPP::Config;
my $ipprc = PS::IPP::Config->new();

die "No filename specified.\n" if scalar @ARGV != 1;

print $ipprc->convert_filename_absolute(shift @ARGV) . "\n";

1;

__END__
